@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	入試について

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.s06::before{background: #00AE8F;}
	
	.nav_global ul li.s06 a:hover{opacity: 1;}
	
	/* ページタイトル
	---------------------------------------------- */
	.pagettl::before{background: url("../examination/img/pc/bg_pagettl01.png") no-repeat 0 center;}
	
	/* コンテンツ
	---------------------------------------------- */
	.txt_exam01{margin-bottom: 30px;}
	
	.exam{
		border-bottom: 1px solid #E0E0D8;
		padding: 40px 0 60px;
		line-height: 1.8;
	}
	
	.exam:first-of-type{border-top: 1px solid #E0E0D8;}
	
	.exam:last-of-type{
		padding-bottom: 0;
		border-bottom: none;
	}
	
	.exam h3{
		color: #1F4352;
		font-weight: bold;
		font-size: 3.2rem;
		line-height: 1.2;
		margin-bottom: 35px;
	}
	
	.exam dl dt{
		background: url("../img/ico_circle01.png") no-repeat 0 0.75em;
		background-size: 9px;
		color: #1F4352;
		font-size: 2rem;
		font-weight: bold;
		padding-left: 16px;
		margin-bottom: 10px;
	}
	
	.exam dl dt span{
		font-size: 1.5rem;
		font-weight: normal;
	}
	
	.exam dl dd{margin-bottom: 30px;}
	
	.exam dl dd:last-of-type{margin-bottom: 0;}
	
	/*--テーブル--*/
	.wrap_table{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:space-between;/*--safari用--*/
		justify-content:space-between;
	}
	
	.table_exam01{
		width: 50%;
		line-height: 1.4;
	}
	
	.table_exam01 th{
		background: #234356;
		color: #FFF;
		text-align: center;
		font-size: 2rem;
		font-weight: bold;
		padding: 15px 0;
	}
	
	.table_exam01:nth-child(1) th{border-right: 1px solid #436478;}
	
	.table_exam01 td{
		background: #FFF;
		text-align: center;
		color: #204353;
		font-weight: bold;
		padding: 17px 0;
		border-bottom: 1px solid #E0E0D8;
	}
	
	.table_exam01 td .tel{font-size: 2.2rem;}
	
	.table_exam01 td .tel a{
		font-family: Oswald !important;
		color: #1F4352;
		pointer-events: none;
	}
	
	.table_exam01 td .tel a:nth-child(1){
		background: url("../img/ico_tel01.png") no-repeat 0 0.25em;
		background-size: 21px;
		display: inline-block;
		min-height: 21px;
		padding-left: 28px;
	}
	
	.info{
		background: #FFF;
		padding: 17px 0;
		text-align: center;
		margin-bottom: 60px;
	}
	
	/*--入学試験日程--*/
	.fig_exam_sp{display: none;}
	

}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	入試について

	------------------------------------------------------------ */

	/* ページタイトル
	---------------------------------------------- */
	.pagettl_inner{background: url("../examination/img/sp/bg_pagettl01.jpg") no-repeat center center;}

	/* コンテンツ
	---------------------------------------------- */
	.txt_exam01{margin-bottom: 40px;}
	
	.exam{
		border-bottom: 1px solid #E0E0D8;
		padding: 25px 0 40px;
		line-height: 1.8;
	}
	
	.exam:first-of-type{border-top: 1px solid #E0E0D8;}
	
	.exam:last-of-type{
		padding-bottom: 0;
		border-bottom: none;
	}
	
	.exam h3{
		color: #1F4352;
		font-weight: bold;
		font-size: 2.3rem;
		line-height: 1.2;
		margin-bottom: 25px;
	}
	
	.exam dl dt{
		background: url("../img/ico_circle01.png") no-repeat 0 0.5em;
		background-size: 8px;
		color: #1F4352;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
		padding-left: 15px;
		margin-bottom: 15px;
	}
	
	.exam dl dt span{
		font-size: 1.4rem;
		font-weight: normal;
	}
	
	.exam dl dd{margin-bottom: 25px;}
	
	.exam dl dd:last-of-type{margin-bottom: 0;}
	
	/*--テーブル--*/	
	.table_exam01{
		width: 100%;
		line-height: 1.4;
	}
	
	.table_exam01 th,
	.table_exam01 td{
		display: block;
		text-align: center;
		padding: 12px 0;
		font-weight: bold;
	}
	
	.table_exam01 th{
		background: #234356;
		color: #FFF;
		font-size: 1.8rem;
	}
	
	.table_exam01 td{
		background: #FFF;
		color: #204353;
	}
	
	.table_exam01 td .tel{
		font-size: 2.2rem;
		margin-top: 3px;
	}
	
	.table_exam01 td .tel a{
		font-family: Oswald !important;
		color: #1F4352;
		font-size: 2rem;
	}
	
	.table_exam01 td .tel a:nth-child(1){
		background: url("../img/ico_tel01.png") no-repeat 0 0.25em;
		background-size: 21px;
		display: inline-block;
		min-height: 21px;
		padding-left: 28px;
	}
	
	.table_exam01:nth-child(2) td{border-bottom: 1px solid #E0E0D8;}
		
	.info{
		background: #FFF;
		text-align: center;
		font-size: 1.3rem;
		padding: 10px 0;
		margin-bottom: 50px;
	}
	
	/*--入学試験日程--*/
	.fig_exam_pc{display: none;}
	
	.fig_exam_sp img{width: 100%;}


}/*--@media--*/


